Subject: Ticket Assigned - Not yet receive my T-Shirt
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 01 May 2022 14:45:03 +0000

Hi Mohammed yahya,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Not yet receive my T-Shirt Contacted

Greetings,

Please be informed that I have ordered/purchased a t-shirt on April 27,
2022. I should collect from the Custodian of the Two Holy Mosques road, Al
Olaya, Centrepoint - Al Khobar, 34448, Al Khobar, Dammam, Saudi Arabia.

Unfortunately, I still have not receive any e-mail/text for collect.
Your immediate response will be much appreciated. Regards

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4292811